/**
 *
 * Apply your custom CSS here
 *
*/

body {	
}

a {
}

.cursorPointer{
	cursor: pointer;
}

.smallFont{
	font-size: 11px !important;
}

.tableSortIcon{
	float: right;
}

.ms-container{
	width: 100% !important;
}

.datepicker {
	z-index: 9999 !important;
}

.modal{
	background-color: rgba(0, 0, 0, 0.37);
}

.delete{
	cursor: pointer;
}

::-webkit-input-placeholder { color:#c6c6c6 !important; }
::-moz-placeholder { color:#c6c6c6 !important; } /* firefox 19+ */
:-ms-input-placeholder { color:#c6c6c6 !important; } /* ie */
input:-moz-placeholder { color:#c6c6c6 !important; }

.fc-event-container { 
	cursor: pointer;
}

.btn-icon{
	overflow: hidden;
}

.version {
	position: absolute;
	text-align: center;
	bottom: 4px;
	color: rgb(228, 228, 228);
	font-size: 9px;
	width: 100%;
}

.connectionStatus{
    width: 5px;
    height: 5px;
    border-radius: 5px;
    display: inline-block;
}

.connectionStatus.good{
    background-color: rgb(25, 199, 25);
}

.connectionStatus.bad{
    background-color: rgb(255, 6, 6);
}

.clientView tr{
	color: #3567B7;
}

.clientView tr:hover{
	color: #1e4fb7;
}

tr.inspectionFalse{
	color: #fc1e1f;
}

tr.inspectionFalse:hover{
	color: #c90500;
}

tr.inspectionInPast{
	color: #686868;
}

tr.inspectionInPast:hover{
	color: #2d2d2d;
}

tr.inspectionSuccess{
    color: #00af00;
}

tr.inspectionSuccess:hover{
    color: green;
}

tr.inspectionFalseLongTime{
    color: #c6c6c6;
}

tr.inspectionFalseLongTime:hover{
    color: gray;
}


